/* aiusa css for Engaging Networks templates
 * used on standard action and donation pages
 * created April 2014
 * accompanied by additional file: amnestyResponsive.css
 *
 *
 * config ==>
 * * * * * * * * * */
body {
    color: #574D4A;
    font: 14px/120% Arial,Helvetica,sans-serif;
	background-color: #F1F0F0;
}
html, body {
    margin: 0;
    padding: 0;
}
a {
    color: #126786;
    text-decoration: none;
}
.eaFormElementLabel a, .eaFormElementLabel a:active {
	color: #574D4A;
}
/* 
 *
 *
 * subheader and search ==>
 * * * * * * * * * */
#subhead {
	height: 24px;
	width: 1028px;
	margin: 10px auto;
	font: bold 11px/22px 'Arial Narrow',Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}
#searchForm {
	float:right;
	position:relative;
	margin-right: 40px;
}
#searchForm #form-text {
	width: 194px;
	color: #564D4A;
    font: bold 11px/22px 'Arial Narrow',Arial,Helvetica,sans-serif;
    height: 22px;
    padding: 0 6px;
	position: absolute;
	right: 0px;
}
#searchForm #form-submit {
	background-color: rgba(0, 0, 0, 0);
    background-image: url("https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=39887");
    background-position: 0 0;
    border: 0 none;
    height: 14px;
    position: absolute;
    right: 7px;
    text-indent: -9999px;
    top: 6px;
    width: 14px;
}
#subheadLinks {
	float:right;
	margin-right:10px;
	margin-top: 2px;
	display:none;
}
#subheadLinks a, #subheadLinks a:visited {
	padding-right: 10px;
	color: #574D4A;
	text-decoration:none;
}
#subheadLinks a:hover {
	text-decoration:underline;
}
/* 
 *
 *
 * template and header ==>
 * * * * * * * * * */
#page {
	width: 1028px;
	margin: 0 auto;
}
#pageInner {
	background-color:#ffffff;
	padding: 21px 39px;
	width: 950px;
	float:left;
}
#header {
	border-bottom: 17px solid #000000;
	float:left;
	width: 100%;
}
#logo {
	float:left;
	width: 320px;
}
#logo a {
	background-image: url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=39840');
	background-repeat:no-repeat;
	display:block;
	height: 125px;
	margin-bottom: -11px;
	position:relative;
	text-indent:-9999px;
	width:320px;
	z-index: 10;
}
#social { 
	text-align: right;
	float: right;
	width: 400px;
	height: 50px;
}
#social .eaLeftColumnContent {
	width: 100%;
	padding: 0px;
}
.en_social_buttons { 
	float:right;
}
/* 
 *
 *
 * main body ==>
 * * * * * * * * * */
#main {
	display:block;
	float:left;
	padding-left: 20px;
	padding-right: 20px;
	width: 910px;
}
.en_wrapper {
	float: left;
	width: 100%;
}
.eaFullWidthContent {
	width: 100%;
}
.eaFullWidthContent h1, .eaFullWidthContent #action_title {
	line-height: 26px;
	color: #000000;
	margin-bottom: 30px;
}
/* 
 *
 *
 * action, left column ==>
 * * * * * * * * * */
.en_left_wrapper {
	float: left;
	width: 425px;
}

.en_wrapper .eaLeftColumnContent {
    width: 100%;
	padding-left: 0px; /* EN overwrite */
}
.en_wrapper .eaLeftColumnContent p {
	padding-top: 0px;
	margin-top: 0px;
}

.en_wrapper .eaLeftColumnContent p img {
	padding-right: 10px;
	padding-bottom: 1px;
	max-width: 45%;
	height: auto;
}
.en_social_buttons:after {
  margin-bottom: 20px;
}
h3 {
	color: #fff;
	background-color: #574d4a;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Arial;
	padding: 10px 20px;
	margin-bottom: 0px;
}
#message_recipients {
	background-color: #ebe9ea;
	padding:10px 20px 0px 20px;
	text-indent: -120px;
	padding-left: 140px;
	font-size: 12px;
	color: #000000;
}
.eaSwitchSubjectContainer {
	background-color: #ebe9ea;
	padding:10px 20px 0px 20px;
	font-size: 12px;
	color: #000000;
	width: auto; /* EN overwrite */
}
.subjectText {
	margin-right: 5px;
}
.eaMessageSubject { 
	width: 80%; 
	background-color: #ffffff;
	font-size: 12px;
	color: #000000;
}
.eaMessageContentContainer {
	background-color: #ebe9ea;
	padding:10px 20px 20px 20px;
	width: auto; /* EN overwrite */
	margin-top:0px;
	margin-bottom: 20px;
}
.petitionText {
	background-color: #ebe9ea;
	padding:10px 20px 20px 20px;
	width: auto; /* EN overwrite */
	margin-top:0px;
	margin-bottom: 20px;
}
.eaMessageContent, .eaMessageContent:focus {
	width: 383px;
	padding: 0px;
	border: 1px solid #bcbcbc;
	resize:none;
	font-size: 11px;
	background-color: #ffffff;
}
.eaMessageContent:focus { 
	border: 1px solid #000000;
}
/* 
 *
 *
 * action, right column ==>
 * * * * * * * * * */
.en_right_wrapper {
	float: left;
	width: 440px;
	padding-left: 45px;
}
.eaRightColumnContent {
    padding-left: 0px;/* EN overwrite */
	padding-right: 0px; /* EN overwrite */
    width: 100%; /* EN overwrite */
	float: left;
	clear:left;
}
.yourInfoHeader {
	border-top: 1px solid #D4D0CF;
}
.en_right_wrapper h3 {
	background-color: #574D4A;
	color: #FFFF00;
	display: block;
	float: left;
	font-family: arial;
	font-weight: bold;
	margin-right: 15px;
	padding: 6px 10px;
	text-transform: uppercase;
	font-size: 12px;
}
.eaFormField, .eaQuestionTextfieldFormFieldContainer {
	margin-bottom: 10px;
}

.eaFormElementLabel, .eaQuestionLabel {
	width: 100%;
	margin-bottom: 2px;
	margin-bottom: 2px !important;
	padding-right:0px;
	font-weight:bold;
	font-size: 12px;
	padding-bottom: 0px;
}
.eaFormField, .eaFormTextfield, .eaFormSelect {
	width: 100%;
	max-width: 100%;
}

.eaQuestionTextfield {
	width: 100%;
	max-width: 100%;
}

.eaQuestionTextfieldFormFieldContainer {
	width: 100%;
}
.eaFormTextfield, .eaFormSelect, .eaFormTextfield:focus, .eaFormSelect:focus, #OtherInput, #OtherInput:focus {
	background-color: #ffffff;
	font-size: 11px;
	padding: 2px;
}

.eaQuestionTextfield, .eaQuestionTextArea, .eaQuestionTextfield:focus, .eaQuestionTextArea:focus {
	background-color: #ffffff;
	font-size: 11px;
	padding: 2px;
}

.nameInputField { 
	width: 50%;
	clear:none;
	margin-top: 20px;
	float:left;
}
.geoInputField {
	width: 50%;
	clear:none;
	float:left;
}
#First_NameDiv, #CityDiv, #PostcodeDiv { 
	margin-right: 5%;
	width: 45%;
}
#Email_Opt-InDiv {
	width: 250px;
	float:left;
	padding-top:0px;
	margin-top:15px;
}
.eaQuestionCheckbox label {
	font-size:11px;
	color: #000000;
}
.eaSubmitResetButtonGroup {
    width: 125px;
	float:right;
	padding-top:0px;
	margin-top:20px;
	clear:none;
}
/* 
 *
 *
 * footer ==>
 * * * * * * * * * */
#footer {
	width: 1028px;
	clear:both;
	margin: 0 auto;
}
#footerImage {
	background-color: #ffff00;
}
#footerImage img {
	width: 1028px;
	height: 68px;
	border: 0px;
}
#footerLinks {
	background-color: #FFFFFF;
    color: #938783;
    font-size: 12px;
    padding: 20px 20px 20px 35px;
}
#footerLinks a {
    color: #938783;
    padding: 0 5px;
}
#footerLinks a:hover {
	text-decoration:underline;
}
#footerCopy {
	color: #938783;
	font-size: 12px;
	padding: 20px 20px 20px 40px;
}
/* 
 *
 *
 * from EN ==>
 * * * * * * * * * */
.eaMessageSignoffContainer{
	display: none;
}
.eaLeftColumnFiller{
	display: none;
}
#your_information_span {
	font-family: arial;
	text-transform: uppercase;
	padding: 6px 10px;
	font-weight: Bold;
	background-color: #574d4a;
	color: #ffff00;
}

.eaSubmitButton{
	background: url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=38419') no-repeat;
	width: 125px;
	height: 39px;
	border: 0px;
	text-indent: -1000px;
}

.eaSubmitButton:hover {
	background: url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=40969') no-repeat;
	width: 125px;
	height: 39px;
	border: 0px;
	text-indent: -1000px;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * */
  /* * * * * * * * * * donation * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * */
  /* 
   *
   *
   * donation form ==>
   * * * * * * * * * */
.donate #replacement_div { margin-top:10px; }

.donate h1 { margin-top:10px;} 
#donationIntro {
	float:left;
	position:relative;
	margin-left: 0px;
	margin-top: 0px;
	width: 700px;
}
#creds {
	float:right;
	position:relative;
	margin-left: 10px;
	margin-top: 10px;
	width: 200px;
	text-align:right;
} 

#creds img { float:right; }

.donate #Donation_Form_InstDiv {
	font-size:14px;
}

.dark_title {
	background-color: #574d4a;
	color: #ffff2b;
	font-weight:bold;
	padding: 3px 10px;
	text-transform:uppercase;
}

.donate .dark_title {
	margin-bottom:20px;
	margin-top: 20px;
	position:relative;
	float:left;
}

.donate #billingInfo2 {
	display:none;
	margin-bottom: 20px;
	margin-top:27px;
}

.eaFormRadio label {
	margin-right:20px;
}
.eaFormCheckbox input { margin-right: 10px; }


#Recurring_PaymentField {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

.donate .eaFullWidthContent .eaFormField {
	width: 100%;
}
.donate .eaFormField { 
	width: 230px;
}

.donate .eaFormElementLabel { font-size:14px; }
.donate .eaLeftColumnContent .eaFormElementLabel { color: #574d4a; }

.donate .eaFormTextfield, .eaFormSelect, .donate.eaFormTextfield:focus, .eaFormSelect:focus {
	font-size:13px;
}

.donate #left_wrapper3 .eaFormElementLabel, .donate #right_wrapper3 .eaFormElementLabel {
	color: #574d4a;
}
.donate .eaFormElementLabel {
	width: 145px;
}
.donate .eaFormTextfield{
	width: 190px;
}
.donate #First_NameDiv, .donate #CityDiv, .donate #PostcodeDiv { 
	margin-right: 0px;
	width: 100%;
}
.donate .eaFormSelect {
	width: 196px;
	margin-bottom: 0px;
}

#Credit_Card_Holder_NameDiv .eaFormElementLabel, #Credit_Card_NumberDiv .eaFormElementLabel, #Payment_TypeDiv .eaFormElementLabel, #Credit_Card_ExpirationDiv .eaFormElementLabel, #Credit_Card_Verification_ValueDiv .eaFormElementLabel {
	width: 195px;
}
.donate #Credit_Card_Holder_NameDiv .eaFormField, .donate #Credit_Card_NumberDiv .eaFormField, .donate #Payment_TypeDiv .eaFormField, .donate #Credit_Card_ExpirationDiv .eaFormField, .donate #Credit_Card_Verification_ValueDiv .eaFormField {
	width: 225px;
}

.eaSplitSelectfield { 
	background-color: #ffffff; 
}

.donate #Credit_Card_Expiration1 { width: 100px; margin-right: 16px; }
.donate #Credit_Card_Expiration2 { width: 75px; }
/* 
 *
 *
 * from EN ==>
 * * * * * * * * * */
.eaFormField {
	padding-right: 0px;
}
.eaFullWidthContent .eaFormElementLabel{
	width: 100%;
}

.eaLeftColumnFiller{
	display: none;
}

.eaRadioTextfield{
	width: 90px;
}

span.question {
	cursor: pointer;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-color: #89A4CC;
	line-height: 16px;
	color: White;
	font-size: 13px;
	font-weight: bold;
	border-radius: 8px;
	text-align: center;
	position: relative;
}

span.tooltip, div.question {
    background-color: #89A4CC;
    border-radius: 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    position: relative;
    text-align: center;
    width: 16px;
}

span.question:hover { background-color: #3D6199; }
span.tooltip:hover, div.question:hover { background-color: #3D6199; }

div.tooltip {
	background-color: #3D6199;
	color: White;
	position: absolute;
	left: 25px;
	top: -25px;
	z-index: 1000000;
	width: 250px;
	border-radius: 5px;
}
div.tooltip:before {
	border-color: transparent #3D6199 transparent transparent;
	border-right: 6px solid #3D6199;
	border-style: solid;
	border-width: 6px 6px 6px 0px;
	content: "";
	display: block;
	height: 0;
	width: 0;
	line-height: 0;
	position: absolute;
	top: 40%;
	left: -6px;
}
div.tooltip p {
	margin: 10px;
	color: White;
}
#Credit_Card_InformationDiv{
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
.donate .eaFormTextfield { margin-bottom: 0px; }
.donate .eaFormField {
	margin-bottom: 7px;
}
.donate .eaSubmitButton {
	background: url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=38130');
	background-repeat: no-repeat;
	text-indent: -1000px;
	width: 149px;
	height: 38px;
	border: 0px;
}
.donate .eaSubmitButton:hover {
	background: url('https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=40693');
	background-repeat: no-repeat;
	text-indent: -1000px;
	width: 149px;
	height: 38px;
	border: 0px;
}
.donate .eaSubmitResetButtonGroup {
	float:left;
}

body:after {
	content: url(https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=40969) url(https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=38130) url(https://www.e-activist.com/ea-campaign/action.retrievefile.do?ea_fileid=40693);
	display: none;
}